@charset "UTF-8";

/* ::::::::::  下層共通  :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
body {
  background: #fff;
}

.pageTitleArea {
  background: none;
  max-width: 1144px;
  padding-top: 180px;
  padding-bottom: 0;
}

@media screen and (max-width: 1200px) {
  .pageTitleArea {
    max-width: 84%;
  }
}

@media (max-width: 1024px) {
  .pageTitleArea {
    max-width: 84%;
    padding: 40px 0 0;
  }
}

.pageTitleArea .hotelName {
  display: none;
}

.pageTitleArea .en {
  display: block !important;
  /* 自動翻訳しない＝全言語で英語 */
  font-family: "Minion Variable Concept";
  font-size: 4.3rem;
  font-variation-settings: "slnt" 0, "wdth" 100, "wght" 400;
  line-height: 1.7;
  color: #231815;
}

@media (max-width: 1024px) {
  .pageTitleArea .en {
    font-size: 2.8rem;
  }
}

.pageTitleArea .enExc {
  display: none !important;
}

@media (max-width: 1024px) {
  .pageTitleArea .lead {
    font-size: 1.1rem;
  }
}


.googlemap {
  display: block;
  filter: grayscale(50%);
}


.access table th {
  border-top: 1px solid #b2b2b2;
  border-bottom: none;
  padding: 25px 0 80px !important;
  width: 20%;
  font-size: 1.6rem;
  color: #231815;
}

.access table td {
  border-top: 1px solid #b2b2b2;
  border-bottom: none;
  padding: 25px 0 80px !important;
  width: 80%;
}



@media (max-width: 1024px) {
  .access table th {
    background: #f1f1f1;
    font-size: 1.3rem;
  }

  .access table th,
  .access table td {
    width: 100%;
    padding: 12px 0 !important;
  }
}



.access .mapInfo .btnWrap .btn a {
  color: #231815;
  border: 1px solid #231815;
  border-radius: 0;
  width: auto;
  min-width: 128px;
  height: 40px;
}

.btn.white a .mark {
  background: #231815;
  display: none;
}

.access .mapInfo .secTitle02 {
  color: #231815;
  font-size: 2rem;
  font-family: "Zen Kaku Gothic New";
  font-weight: 500;
}

@media (max-width: 1024px) {
  .access .mapInfo .secTitle02 {
    font-size: 1.5rem;
  }
}

.access .address {
  color: #000;
}